#main-wrap{position:relative; padding-top:100px;}
#visual{position:relative; width:100%;  top:0px;  background:#000; overflow:hidden; transition:all 0.2s; height:700px;}
#visual .visual_item .v_bg{width:100%; height:700px; background:url(../../images/main/main-visual01.jpg) no-repeat; background-size:cover; background-position:center; transition:transform 0s 4s; animation: zoom-in-zoom-out 8s ease; -webkit-animation: zoom-in-zoom-out 8s ease;  -webkit-transform: scale(1.1); transform: scale(1.1); transition:transform 9s;}
#visual .visual_item.v02 .v_bg{background-image:url(../../images/main/main-visual02.jpg);}
#visual .visual_item.v03 .v_bg{background-image:url(../../images/main/main-visual03.jpg);}
#visual .visual_item.v04 .v_bg{background-image:url(../../images/main/main-visual04.jpg);}
#visual .visual_item.v05 .v_bg{background-image:url(../../images/main/main-visual05.jpg);}
#visual .visual_item .inner{width:100%; height:100%;position:absolute; top:0; left:50%; transform:translateX(-50%);}
#visual .visual_item .v_txt{position:absolute; bottom:20%; right:0;}
#visual .visual_item .v_txt.style02{top:50%; margin-top:-60px; left:0; bottom:auto; right:auto;}
#visual .slick-active .visual_item .v_txt{-webkit-animation: fade-in-bottom 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.3s both; animation: fade-in-bottom 0.8s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.3s both;}
#visual .visual_item .v_txt p{color:#fff; text-shadow:1px 3px 3px rgba(0, 0, 0, 0.35); font-weight:700;}
#visual .visual_item .v_txt .t01{font-size:3.8rem;}
#visual .visual_item .v_txt .t02{font-size:6rem;}

#visual .slick-dots{position:absolute;left:50%; bottom:40px; margin-left:-50px;}
#visual .slick-dots li{float:left; margin:0;}
#visual .slick-dots li button{width: 13px; height: 13px; margin: 0 0.5rem; border-radius: 50px; border:3px solid rgba(255,255,255,0.8); box-sizing:border-box; padding:0; -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94); box-shadow:2px 2px 2px rgba(0,0,0,0.2);}
#visual .slick-dots li.slick-active button{width: 35px; background-color: #fff;}

@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

.title_box.center{text-align:center;}
.title_box .t01{position:relative;display:inline-block; font-size:3rem; font-weight:600; line-height:1em;}

.title_box .more_btn span{display:inline-block; width:32px; height:32px; border:1px solid #007350; text-align:center; margin-left:15px; vertical-align:top;}
.title_box .more_btn span i{display:inline-block; font-size:1.9rem; color:#007350; line-height:32px; vertical-align:middle;}

.comm_margin{margin:8rem 0;}
.comm_padding{padding:8rem 0;}

#quick-wrap{position:relative;}
#quick-wrap:after{content:""; display:block; width:100%; height:200px; background:#f5f5f5; position:absolute; bottom:0; left:0; z-index:-1;}
#quick-wrap ul{display:flex; gap:5rem; align-items:flex-start;}
#quick-wrap ul li{position:relative; width:calc((100% - 15rem)/4); box-shadow:0 0px 15px 7px rgba(0, 0, 0, 0.2); background:url(../../images/main/quick-img01.jpg) no-repeat center; background-size:cover; border-radius:15px; transition:background-size 0.2s ease;}
#quick-wrap ul li.qw02{background-image:url(../../images/main/quick-img02.jpg);}
#quick-wrap ul li.qw03{background-image:url(../../images/main/quick-img03-260407.jpg);}
#quick-wrap ul li.qw04{background-image:url(../../images/main/quick-img04.jpg);}
#quick-wrap ul li:nth-child(odd){margin-top:5rem;}
#quick-wrap ul li:before{content:""; display:block; width:100%; height:70%; background: rgba(0, 0, 0, 0); transition:all 0.2s; background: linear-gradient(0deg,rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 100%); position:absolute; bottom:0; left:0;  border-radius:15px;}
#quick-wrap ul li a{display:block; padding:3rem; height:40rem; box-sizing:border-box;position:relative; z-index:1;}
#quick-wrap ul li .txt_box{position:absolute; bottom:3rem; left:3rem; z-index:5;}
#quick-wrap ul li .txt_box p{color:#fff;}
#quick-wrap ul li .txt_box p.t01{display:flex; align-items:center; font-size:2.3rem; font-weight:600;}
#quick-wrap ul li .txt_box p.t01 span{display:inline-block; width:20px; height:20px;  border-radius:999px; background:#fff; vertical-align:middle; text-align:center; margin-left:1rem; transition:all 0.2s;}
#quick-wrap ul li .txt_box p.t01 span i{display:inline-block;font-size:1.8rem; color:#222; font-weight:bold; line-height:20px; vertical-align:top;}
#quick-wrap ul li .txt_box p.t02{position:relative; font-size:1.6rem; line-height:1.3em; margin-top:1rem; padding-top:1.2rem;}
#quick-wrap ul li .txt_box p.t02:before{content:""; display:block; width:30px; height:1px; background:#fff; position:absolute; top:0; left:0;}

.tab_box .s_tab_list li:first-child{margin-bottom:1rem;}
.tab_box .s_tab_list li span{position:relative; display:flex; justify-content:space-between; align-items:center; padding:1rem 2.5rem; width:180px; box-sizing:border-box; font-size:1.7rem; color:#777777; background:#e3e3e3; font-weight:500; border-radius:999px; cursor:pointer; transition:all 0.2s;}
.tab_box .s_tab_list li.active span{color:#ffffff; background:#007350;}
.tab_box .s_tab_list li:nth-child(2).active span{background:#1e64aa;}
.tab_box .s_tab_list li span i{font-size:2.3rem;}

#NE-wrap .inner{display:flex; justify-content:space-between;}
#NE-wrap .notice_box{width:calc(100% - 54rem);}
#NE-wrap .notice_box .title_box{margin-bottom:4rem;}
#NE-wrap .notice_box .wrap{display:flex; gap:5rem;}
#NE-wrap .notice_box .cont_box{width:calc(100% - 230px); border-top:1px solid #007350;}
#NE-wrap .notice_box .cont_box li{border-bottom:1px solid #dadada;}
#NE-wrap .notice_box .cont_box a{position:relative; display:block; padding:2rem 11rem 2rem 2.5rem; box-sizing:border-box;}
#NE-wrap .notice_box .cont_box .txt p{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#NE-wrap .notice_box .cont_box .txt .t01{font-size:1.9rem; color:#007350; font-weight:600; margin-bottom:0.3rem;}
#NE-wrap .notice_box .cont_box .txt .t02{font-size:1.6rem; color:#676767;}
#NE-wrap .notice_box .cont_box .date{font-size:1.6rem; color:#676767; position:absolute; top:50%; right:2.5rem; transform:translateY(-50%);}

#NE-wrap .notice_box #main-tab02.cont_box{border-color:#1e64aa;}
#NE-wrap .notice_box #main-tab02.cont_box .txt .t01{color:#1e64aa;}

#NE-wrap .event_box{position:relative; max-width:48rem;}
#NE-wrap .event_box .title_box{display:flex; margin-bottom:3rem;}
#NE-wrap .event_box .title_box .more_btn{display:block;}
#NE-wrap .event_box .main_event_slide{border-radius:15px;}
#NE-wrap .event_box .main_event_slide img{border-radius:7px;}
#NE-wrap .event_box .slick-counter{position:absolute; top:-30px; right:15px; color:#777; font-weight:600;}
#NE-wrap .event_box .slick-counter span{font-size:1.6rem; }
#NE-wrap .event_box .slick-counter span.current{color:#1e64aa; }
#NE-wrap .event_box .slick-counter b{display:inline-block; margin:0 0.5rem; vertical-align:text-top; line-height:1em;}
#NE-wrap .event_box .LR_btn li{position:absolute; top:50%; left:1.5rem; transform:translateY(35%); z-index:5; cursor:pointer;}
#NE-wrap .event_box .LR_btn li.me_next{left:auto; right:1.5rem;}
#NE-wrap .event_box .LR_btn li i{color:#fff; text-shadow:0 0 10px rgba(0,0,0,1); font-size:3.5rem;}

#gallery-wrap{margin-bottom:8rem;}
#gallery-wrap .list_box{display:flex; gap:3rem; flex-wrap:wrap; margin-top:3rem;}
#gallery-wrap .list_box li{width:calc((100% - 9rem)/4);}
#gallery-wrap .list_box li .img_box{position:relative; height:200px; overflow:hidden; background:#f5f5f5; border-radius:7px;}
#gallery-wrap .list_box li .img_box img{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); height:200px; transition:all 0.2s;}
#gallery-wrap .list_box li .txt_box{padding:1.5rem;}
#gallery-wrap .list_box li .txt_box .t01{font-size:1.8rem; font-weight:600; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#gallery-wrap .list_box li .txt_box .t02{font-size:1.5rem; color:#737373; margin-top:0.5rem;}

@media (hover: hover) and (pointer: fine) {
#quick-wrap ul li:hover .txt_box p.t01 span{margin-left:1.5rem;}
#quick-wrap ul li:hover:before{height:200px;}
.tab_box .s_tab_list li:hover span{color:#ffffff; background:#007350;}
.tab_box .s_tab_list li:nth-child(2):hover span{background:#1e64aa;}

#NE-wrap .notice_box .cont_box li:hover .txt .t01{text-decoration:underline;}

#gallery-wrap .list_box li:hover .img_box img{transform:translate(-50%, -50%) scale(1.1);}
#gallery-wrap .list_box li:hover .txt_box .t01{text-decoration:underline;}
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


@media (max-width:1280px){
#main-wrap{padding-top:150px;}
#visual{min-width:inherit;}
#visual, #visual .visual_item .v_bg{height:600px;}
#visual .visual_item .v_txt{right:40px;}
#visual .visual_item .v_txt.style02{left:40px;}

#quick-wrap ul{flex-wrap:wrap; max-width:650px; margin:0 auto;}
#quick-wrap ul li{width:calc((100% - 5rem)/2);}
#quick-wrap ul li:nth-child(odd){margin-top:0;}

#NE-wrap .inner{flex-direction:column;}
#NE-wrap .notice_box, #NE-wrap .event_box{width:100%;}
#NE-wrap .notice_box .title_box, #NE-wrap .event_box .title_box{text-align:center; justify-content: center;}
#NE-wrap .notice_box .title_box{margin-bottom:2.5rem;}
#NE-wrap .event_box{margin:0 auto; margin-top:7rem;}

#gallery-wrap .list_box li .img_box{height:150px;}
#gallery-wrap .list_box li .img_box img{height:150px;}
}

@media (max-width:1024px){
#main-wrap{padding-top:71px;}
#visual, #visual .visual_item .v_bg{height:500px;}
#visual .visual_item .v_txt .t01{font-size:3rem;}
#visual .visual_item .v_txt .t02{font-size:4.5rem;}

#quick-wrap ul{max-width:600px;}

#gallery-wrap .list_box{gap:2rem;}
#gallery-wrap .list_box li{width:calc((100% - 2rem)/2);}
#gallery-wrap .list_box li .img_box{height:220px;}
#gallery-wrap .list_box li .img_box img{height:220px;}
}


@media (max-width:768px){
#visual, #visual .visual_item .v_bg{height:300px;}
#visual .visual_item .v_txt, #visual .visual_item .v_txt.style02{width:100%; position:static;  top:auto; left:auto; bottom:auto; right:auto; text-align:center; margin-top:12.5rem; box-sizing:border-box;}
#visual .visual_item .v_txt .t01{font-size:2rem;}
#visual .visual_item .v_txt .t02{font-size:3.2rem;}
#visual .slick-dots{bottom:20px; margin-left:-32px;}

.comm_margin{margin:5rem 0;}
.comm_padding{padding:5rem 0;}

.title_box .t01{font-size:2.8rem;}
.title_box .t02{font-size:1.7rem;}

#quick-wrap ul{gap:2rem;}
#quick-wrap ul li{width:100%;}
#quick-wrap ul li:before{height:100%;}
#quick-wrap ul li a{height:auto;}
#quick-wrap ul li .txt_box{position:static; bottom:auto; left:auto;}

.tab_box .s_tab_list{display:flex; justify-content:center; gap:1rem;}
.tab_box .s_tab_list li{width:40%; }
.tab_box .s_tab_list li:first-child{margin-bottom:0;}
.tab_box .s_tab_list li span{width:100%; justify-content:center;}
.tab_box .s_tab_list li span i{display:none;}
#NE-wrap .notice_box .wrap{flex-direction:column; gap:2.5rem;}
#NE-wrap .notice_box .cont_box{width:100%;}

#NE-wrap .event_box{margin-top:5rem;}

#gallery-wrap{margin-bottom:5rem;}
#gallery-wrap .list_box{flex-direction:column;}
#gallery-wrap .list_box li{width:100%;}
#gallery-wrap .list_box li .img_box, #gallery-wrap .list_box li .img_box img{height:210px;}
}